Page MenuHomePhabricator

1.32.0-wmf.18 deployment blockers
Closed, ResolvedPublicRelease

Details

Release Version
1.32.0-wmf.18
Release Date
1534723200

2018 week 34 1.32-wmf.18 Changes wmf/1.32.0-wmf.18

This MediaWiki Train Deployment is scheduled for the week of Monday, August 20th:

Monday August 20thTuesday, August 21stWednesday, August 22ndThursday, August 23rdFriday
SWAT deployments only.Branch wmf.18 and deploy to Group 0 Wikis.Deploy wmf.18 to Group 1 Wikis.Deploy wmf.18 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.18 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.32.0-wmf.17
Next: 1.32.0-wmf.19

Event Timeline

greg created this task.Mar 29 2018, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2018, 6:08 PM
greg triaged this task as Medium priority.Mar 29 2018, 6:15 PM
greg assigned this task to thcipriani.Aug 3 2018, 10:36 PM

Moved T202706 after talking with @Addshore in IRC. Added here due to T202734: tools.wmflabs.org/versions caching.

thcipriani closed this task as Resolved.Aug 27 2018, 3:58 PM

1.32.0-wmf.18 is on all wikis.